Subject: RE: using timers causes performance limit
From: [email-masked] (Jason Zions)

17 Jun 1998 18:14:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>,
        "Gnuwin95 (E-mail)"
	 <[email-masked]>

Which timer are you using - ITIMER_REAL or some other timer?

Jason

-----Original Message-----
From: Kevin Hughes [mailto:[email-masked]]

I have noticed that my mill bound job is "throttled" when I use the "Unix"
timers. If I run the job without ever setting up a timer then I get 100% of
the mill. If I set a periodic timer - using the setitimer function then I
only get 50% of the CPU - the rest appears to be lost. By lost I mean I
don't get it nor does the system idle task.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".